/*
Theme Name: Child Asura
Version: 1.0
Description: A child theme of Asura
Author: Jeanette
Template: asura
*/

@import url("../asura/style.css");
.entry-content, .entry-summary, .page-content {
    margin: 1em 0 0;
}
.one-container .inside-article > [class*="page-header-"],
.separate-containers .inside-article > [class*="page-header-"] {
	margin: 1em 0;
}
h1, h2, h3 {
    line-height: 1.2em;
    margin: 0 0 15px;
}
.site-main .gallery, fieldset legend, p {
    margin-bottom: 0.8em;
}

.size-full {
	width: 100%;
}
.entry-title {
	font-size: 40px;
}

.wp-block-embed__wrapper {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.wp-block-embed__wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

div:not(.entry-content) .widget ul li {
	padding-bottom: 15px;
}
.widget_recent_entries ul li a {
	border-bottom: 1px solid;
}

.widget_recent_entries ul li a:hover {
	border-bottom: 1px dotted;
}

@media (max-width: 768px) {
	.main-title {
		font-size: 35px;
	}
}
@media (max-width: 480px) {

	.entry-title {
		font-size: 35px;
	}
	
	.wp-block-image .alignright,
	.wp-block-image .alignleft {
		float: none;
		margin-left:0;
		margin-right: 0;
		width: 100%;
	}
}